Subject: [pkix] ID Tracker State Update Notice: <draft-housley-pkix-oids-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 15 Apr 2014 05:08:50 -0700

IESG state changed to IESG Evaluation from Waiting for Writeup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-housley-pkix-oids/